package it.danieleverducci.openweddingapp.utils

import android.content.Context
import android.content.pm.PackageManager


object PackageUtils {
    public fun isGoogleMapsInstalled(context: Context): Boolean {
        return try {
            context.getPackageManager().getApplicationInfo("com.google.android.apps.maps", 0)
            true
        } catch (e: PackageManager.NameNotFoundException) {
            false
        }
    }
}